Est-ce risqué de forcer l'installation IOS d'un ancien IPAD ?

Résolu/Fermé
isabelle - Modifié le 5 oct. 2021 à 13:40
Guihome-exe Messages postés 1 Date d'inscription lundi 25 juillet 2022 Statut Membre Dernière intervention 25 juillet 2022 - 25 juil. 2022 à 13:03
Bonjour!

J'ai un IPAD 2ième ou 3 ième génération qui se limite à IOS 9.3.5, donc très limité. Pas Netflix etc.

Suite à cet article qui explique comment forcer l'installation pour un IOS plus récent, je me pose des questions avant de faire cette installation.
https://www.commentcamarche.net/mobile/ios/791-installer-des-applis-sur-iphone-ou-ipad-avec-une-ancienne-version-d-ios/
Des personnes qui connaissent assez bien Apple m'ont mise en garde des conséquences de faire cette mise à jour. Ex. IPAD qui ne fonctionne plus ou très mal après cette maj. (lenteur etc)
Pouvez-vous svp m'informer si il y a des conséquences probables de faire ça?
Si oui, lesquels? Et dois-je me contenter de IOS10 ou puis-je aller à 11 ou même 12 sans problèmes?

Si vous avez la réponse, j'apprécierais énormément votre partage!

Merci à l'avance pour votre réponse que j'attendrai avec impatience!!!

Isabelle
Québec
A voir également:

6 réponses

HelpiOS Messages postés 13028 Date d'inscription vendredi 30 octobre 2015 Statut Modérateur Dernière intervention 1 décembre 2022 11 200
25 mars 2019 à 22:13
Bonjour,

Il n'y a aucun moyen de forcer l'installation vers une version supérieure à iOS 9.3.5. Cette version est la dernière compatible pour votre iPad.

L'article que vous avez cité explique comment installer une application lorsque vous utiliser une ancienne version d'iOS, et que l'application requiert une version plus récente.
376
VincentVoltaCCM Messages postés 4067 Date d'inscription vendredi 23 mars 2018 Statut Membre Dernière intervention 17 septembre 2021 1 442
26 mars 2019 à 04:07
Je confirme (aucun risque).
-2
Guihome-exe Messages postés 1 Date d'inscription lundi 25 juillet 2022 Statut Membre Dernière intervention 25 juillet 2022 > VincentVoltaCCM Messages postés 4067 Date d'inscription vendredi 23 mars 2018 Statut Membre Dernière intervention 17 septembre 2021
25 juil. 2022 à 13:03

Salut VincentVolta, je possède un iPad 4 et je ne peux plus accéder à mes applications favorites qui nécessite un mise à jour supérieur (Canal +), (RTL). 
Ainsi je suis tomber sur ce forum à la recherche d’une réponse, pouvez vous m’aidez ? 

0